@import url("../ichi.dk_redesign/theme.css");
.shopvidere { background: url(images/sprite.png) no-repeat 0 0; }
.neeste { background: url(images/sprite.png) no-repeat right 0; }
.productItemInfo .freightLink a{background: url(images/sprite.png) no-repeat 0 -81px;}
.productItemInfo .sizeGuideLink a{background: url(images/sprite.png) no-repeat -136px -81px;}
.isCheckout .deleteLeftTh{ width:60px;}
.isCheckout .itemQtyTh{ width:65px;}
.isCheckout .che_delete{ margin:6px 23px 0 20px;}
.isCheckout .antalpro{ margin-right:35px;}
.isCheckout .che_arrow{ margin-left:36px;}
.isCheckout .cartQuantityTextBoxSpacer { margin-right:35px; }
.isCheckout .itemNameTd, .isCheckout .itemNameTh { width: 290px; }
#TopImageMap{ left: 425px;}


.productListView3 .purchaseButton { background: url(images/list_item_btn.png) no-repeat scroll center center #fff; }
.topSection {
    background: url("images/top_bg.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);}